@charset "utf-8";

.red{ color:#FF9900;}
.mL3{ margin-left:3px;}
.mL4{ margin-left:4px;}
.mL21{ margin-left:21px;}
.mL115{ margin-left:115px;}
.mL38{ margin-left:68px;}
.pT5{ padding-top:5px;}
.wrap { width:1002px; overflow:hidden; position:relative; clear:both; margin:0 auto;}
.hidden{display:none;}
.clear{clear:both;}
/**
Top Link
**/
.top{height:60px;border-bottom:4px solid #ddd;margin:0 auto;font-family:Arial, Tahoma, Verdana;z-index:150;font-size:13px;}
.top .content{width:1002px;margin:0px auto;position:relative;z-index:151; height:63px;}
.top .logo{margin-top:6px;float:left;}
.top p.word{float:left;color:#0B3798;margin:28px 0 0 10px;}
.topLink{float:right;margin-right:20px;} 
.topLink a{color:#777;}
.topLink a:hover{text-decoration:underline;}
.topLink li{margin:15px 0 0 10px;padding:0 0 0 15px;font-size:12px;list-style:none;height:25px;line-height:25px;padding-left:40px;}
.topLinkLi2{background:url(/images/new-img/index/epm-bg19.png) no-repeat 0;width:60px;font-weight:bold;margin-right:0;position:relative;}
.topLinkLi2_span{cursor:pointer;}
.topLinkLi3{margin:12px 0 0 0 !important;padding-left:10px !important;}
.livchat_hover_s{position:absolute;z-index:125;width:330px;padding:20px 16px;background:#fff;left:17px;top:29px;box-shadow:0px 0px 6px #ddd;border-radius:2px;border:1px solid #f1f1f1;}
.livchat_hover_s p{padding-left:30px;color:#333;line-height:19px;margin:0px;}
.livchat_hover_s p b{color:#333;}
.livchat_hover_s .no1{background:url(http://images.easeus.com/images/live-chat_01.jpg) left top no-repeat;border-bottom:1px dashed #999;padding-bottom:10px;margin-bottom:10px;}
.livchat_hover_s .no2{background:url(http://images.easeus.com/images/live-chat_02.jpg) left top no-repeat;margin-bottom:0px;}
.livchat_hover_s a,.livchat_hover_s .pop_window{color:#277ec3;text-decoration:underline;padding:0px;cursor:pointer;float:none;}
.livechat_hover_word{display:block;width:107px;height:34px;position:absolute;left:0px;top:6px;background:url(http://images.easeus.com/images/live-chat_04.jpg) left top no-repeat;color:#fff;text-indent:10px;line-height:34px;font-size:15px;}
.livechat_hover_top{position:absolute;top:-9px;left:40px;display:block;background:url(http://images.easeus.com/images/live-chat_00.jpg) no-repeat;width:20px;height:10px;padding:0px;}
/**
Nav Menu
**/
.navMenu{width:460px;margin:0 auto;text-align:left;position:absolute;left:340px;top:24px; padding:0px;}
.navMenu li{float:left;height:40px;line-height:24px;font-size:13px;list-style:none;position:relative;z-index:999;margin:0px 10px;font-weight:bold;}
.navMenu li a{color:#333;display:block;padding:0 18px; line-height:24px;}
.navMenu li a.current{background:url(/images/ioc-header-greendown.jpg) right center no-repeat;}
.navMenu li a:hover{text-decoration:none;}
.navMenu li.no1 a{background-color:#fe9901;border-radius:5px;color:#fff;}
.navMenu li img{padding-top:10px;vertical-align:top;}
.navMenu li:hover .menuWindows{display:block;}
.navMenu .arrow{display:none;}
.navMenu li:hover{border-bottom:4px solid #3276bf;height:36px;}
.navMenu li.no1:hover{border:none;}
.navMenu li:hover .arrow{display:block;background:url(/images/ico-header-nav-bg.jpg) no-repeat;width:10px;height:6px;position:absolute;top:40px;left:50%;margin-left:-5px;}
.menuWindows{position:absolute;background:#fff;top:40px;left:0;width:270px;overflow:hidden;border-bottom:4px solid #09568E;display:none;cursor:default;font-weight:normal;box-shadow:0 0 20px #09568E;}
.popwin{background:#FFF;padding-bottom:0;}
.menuWindows h2{font-size:16px;margin:0 0 0 25px;line-height:16px;padding:20px 0 0 0;color:#0D3767; border:0px; font-weight:normal;}
.menuWindows h2.h2_1 a { padding:0 0 10px; color:#4a88d8;}
.menuWindows p{margin:0 0 0 35px;font-size:13px;padding:5px 0 0 0;}
.menuWindows p a{color:#3366cc;line-height:20px;padding:0;margin:0;}
.menuWindows p a:hover, .menuWindows h2 a:hover{text-decoration:underline;color:#4A88D6;}

.PicEpm{height:78px;width:255px;background:url(/images/pic-epmnav.jpg) no-repeat -8px;margin-top:10px;padding:15px 5px 0 10px;position:relative;}
.PicEpm p{margin:0;padding:0 0 0 15px;line-height:20px;font-size:12px;background:url('/images/yes-s.png') no-repeat 0 8px;}
.PicEpm p.tel{color:#008a17;font-weight:bold;margin:0 0 5px 0;padding:0;line-height:20px;font-size:14px;background:none;}
/**
Search
**/
#SearchBar{position:absolute;left:50%;top:25px;margin-left:300px;width:176px;font-family:Arial, Helvetica, sans-serif;z-index:160;border:1px solid #ddd;}
#SearchBar input{float:left;}
#SearchBar .SearchHid{display:none;}
#SearchBar #q{width:145px;height:24px;line-height:24px;border:none;padding-left:5px;}
#SearchBar .submit{width:25px;height:23px;background:url(/images/button-search.png) center no-repeat;border:none;cursor:pointer;margin:0;}
/*gura_f*/
.gura_f{background:#f2faff;border-top:1px solid #ced9e4;}
.gura_f .center{margin:0px auto;width:1002px;}
.gura_f ul{height:62px;}
.gura_f ul li{margin-right:15px;line-height:62px;height:62px;font-weight:bold;float:left;padding-left:47px;overflow:hidden;}
.gura_f ul li img{margin-right:10px;vertical-align:middle;}
.gura_f ul li.bg1{background:url('http://images.easeus.com/images/en/buy_gurantee.png') no-repeat 0 -168px;padding-left:50px;width:235px;}
.gura_f ul li.bg2{background:url('http://images.easeus.com/images/en/buy_gurantee.png') no-repeat 0 -250px;width:170px;}
.gura_f ul li.bg3{background:url('http://images.easeus.com/images/en/buy_gurantee.png') no-repeat 0 -329px;width:138px;}
.gura_f ul li.bg4{background:url('http://images.easeus.com/images/en/buy_gurantee.png') no-repeat 0 -411px;width:189px;}
/**
footer
**/
.footer{ background:#303030; overflow:hidden; text-align:left; font-family:Arial, Tahoma, Verdana; font-size:13px; clear:both; text-align:left; line-height:20px;}
.footerLink{ width:1000px; margin:0 auto; padding:30px 0 20px 0; overflow:hidden; text-align:left; }
.footerLink h3{ font-size:17px; color:#fff; background:none; padding:0; margin:0; font-weight:normal;}
.footerLink p{ color:#999;}
.footerLink a:hover{ text-decoration:underline;}
.linkDiv{ float:left; text-align:left;}
.linkDiv ul{ padding:15px 0 0 0;}
.linkDiv ul li{ padding:0 0 5px 0; list-style:none;}
.linkDiv a{ color:#999;}
.linkDiv a:hover{color:#448ac5;}
.commDiv{ width:110px; padding:20px 0 0 0;}
.commDiv img{ margin-right:10px; padding-bottom:10px;}
.NesletterDiv{ width:210px; float:right; margin:0;}
.NesletterDiv p{ padding-top:20px;}
.NesletterDiv a{ color:#015B99;}
.bottom{ clear:both; text-align:center; color:#666; border-top:1px solid #494949; background:#272727; padding:20px 0 0 0;}
.bottom a{ color:#666;}
.bottom a:hover{ text-decoration:underline;}
.bottom p{margin:0 0 5px;}
.bottom p.no1{color:#999;}

.bottom.epm-upgrade { background:#2461a0; color:#fff; padding-bottom:10px; font-size:13px;}
.bottom.epm-upgrade a, .bottom.epm-upgrade a:hover { color:#fff;}

.NesletterDiv form{padding-top:10px;}
.News-email{width:144px;height:27px;padding:0 0 0 5px;line-height:25px;border: none;border-radius:2px 0 0 2px;color:#999;}
.Submit-email{background:#54bcf1;height:27px;line-height:25px;color:#fff;width:54px;text-align:center;border:none;margin-top:10px;border-radius:0 2px 2px 0;cursor:pointer;}
#ErrorText{color:#F00;font-size:11px;padding-top:5px;line-height:20px;clear:both;}

/*RESOURCE总页面*/
.resouceCon { width:1000px; margin:0 auto; text-align:left; overflow:hidden; font-size:13px;}
.resouceCon .pStyle4{ height:22px;font-size:18px;color:#1779c4;padding:0 0 0 30px; margin:10px 0 20px 0;}
.resourceUl{padding:0; margin:0;}
.catListItem{float:left;display:inline;width:279px;border:1px solid #dddddd;border-radius:3px 3px 3px 3px;margin:0 35px 33px 0;overflow:hidden;padding:12px 14px 20px; list-style:none;}
.catListItem.list3{margin:0 0 33px 0;}
.catListItem h2{font-size:16px;font-weight:bold;height:35px; background:none; border:none; padding:5px 0; margin:0;}
.catListItem h2 a { color:#666;}
.catListItem p{ padding:0; margin:0;}
.catListItem img{padding:0; margin:0;}
.latestArticle{height:81px;overflow:hidden;padding:10px 0 0 0; margin:0;}
.latestArticle li{ padding:2px 0 2px 14px; list-style:none;}
.latestArticle a{color:#1b95e8;}
.catListItem .more{text-align:right;}
.catListItem .more a{ color:#666;}
/*文章详情*/
.articleMain{ width:1000px; margin:0 auto; text-align:left; overflow:hidden; font-size:13px;}
.articleText{ float:left; width:750px;  font-size:13px;}
.articleText h1{font-size:26px;color:#1779c4;font-weight:bold;line-height:1.2em;}
.relatedPro h4 {height:30px;padding:0 12px 0;font-size:12px;font-weight:bold;color:#333333;border-bottom:1px solid #d9d9d9;background:#fff;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr='#ffffff',endcolorstr='#e8e8e8',gradientType=0);background:-moz-linear-gradient(top, #fff, #e8e8e8 100%);background:-webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#e8e8e8));border-top-left-radius:3px;border-top-right-radius:3px;}
.articleText p{ margin:0 0; padding:15px 0; line-height:20px;}
.articleText ul{ padding:0; margin:0 0 0 20px;}
.articleText ul li{ list-style:inside; list-style-image:none; padding:5px 0;}
.articleText .windownbt, .articleText .macdownbt{ width:205px; height:60px; display:block; float:left;}
.articleText .windownbt{ margin-left:30px;}
.articleText .clear{ clear:both; padding:5px 0 15px 0;}
/*文章列表页*/
.reContent{ width:1002px; margin:0 auto; padding-top:10px; text-align:left; font-size:13px;}
.catDet{ border:1px solid #ddd; border-radius:3px; margin-bottom:30px;}
.reContent .pTitle, .reContent .pTitle1{ height:28px; font-size:16px; font-weight:bold; color:#1779c4; padding:7px 12px 0; margin:0; border-bottom:1px solid #ddd;}
.catInfo{ height:150px; padding:0; margin:0; overflow:hidden;}
.catImg{ float:left; width:110px; height:110px; overflow:hidden; padding:20px 40px;}
.catInfo h1{ float:left; font-size:20px; color:#1779c4; padding:20px 0 10px 0; clear:none;}
.catInfo p{ float:left; border:none; padding:0; margin:0; width:800px; font-size:13px; font-weight:normal; color:#555;}
.articleInfo{ float:left; width:750px;}
.reContent .pTitle1{ border:1px solid #F2F2F2; border-radius:3px; background:#F2F2F2; height:30px; line-height:30px; padding:0 0 0 12px; margin:0;}
.articleInfo ul{ margin:0; padding:0;}
.articleInfo ul li{ list-style:none; margin:0; padding:15px 0; border-bottom:1px dotted #ddd;}
.articleInfo h2{ background:none; margin:0; padding:0; font-size:15px; font-weight:normal; border:none;}
.articleInfo h2 a{ color:#2B2B2B;}
.articleInfo p{ padding:0; margin:0; color:#777; padding:5px 0 0 0;}
.articleInfo p a{ font-style:italic; color:#0f98f0;}
.pageNav{ padding:20px 0; text-align:center;}
.pageNav a{ display:inline-block; height:16px; line-height:16px; padding:5px 10px; margin:0; background:#ddd; color:#2B2B2B; border-radius:3px;}
.catSidebar{float:right;width:222px;}
.relatedCat, .relatedPro{ border:1px solid #ddd;border-radius:3px;margin-bottom:20px;}
.relatedCat h4, .hotTages h4 {height:30px;padding:0 12px 0;font-size:12px;font-weight:bold;color:#333333;border-bottom:1px solid #d9d9d9;background:#fff;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr='#ffffff',endcolorstr='#e8e8e8',gradientType=0);background:-moz-linear-gradient(top, #fff, #e8e8e8 100%);background:-webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#e8e8e8));border-top-left-radius:3px;border-top-right-radius:3px;}
.relatedCat ul, .relatedPro ul{ margin:0; padding:10px 0 10px 10px;}
.relatedCat ul li, .relatedPro ul li{ list-style:none; padding:5px 0 5px 10px;}
.relatedCat ul li a, .relatedPro ul li a{ color:#666;}
.hotTages{ border:1px solid #ddd;border-radius:3px;}
.hotTages .tages{padding:10px 12px;}
.tages li{display:inline;}
.tages .tstyle1{color:#3a3a3a;font-size:1.5em;}
.tages .tstyle2{color:#838383;font-size:1.2em;}
.tages .tstyle3{color:#3a3a3a;font-size:1.2em;}
.tages .tstyle4{color:#000000;font-size:2em;}
.tages .tstyle5{color:#3a3a3a;font-size:2em;}

/*epm comprision*/
#upTop {background:url('/images/new-img/pub.png') 0 -140px no-repeat;display:none;width:59px;height:51px; text-indent:-999px;overflow:hidden;position:fixed;left:50%;bottom:130px;margin-left:550px;}
.comparFloat{ width:1000px; margin:0 auto; position:relative; }
.comparFloat ul{ margin-left:468px; margin-right:0; padding:0; }
.comparFloat ul li{ width:98px; height:60px; overflow:hidden; float:left; border-right:1px solid #FFF; cursor:default; text-align:center; color:#FFF;}
.comparFloat p{ line-height:30px; font-weight:bold; color:#FFF;}
.comparFloat li a.try{ padding:0; margin-left:50px;}
.comparFloat .PStyle8{ position:absolute; left:0px; top:0px; color:#FFF; font-size:18px; font-weight:normal;}

/**
some landing css
**/
.BlueYesLi li { padding-left:20px ; background:url('/images/icon_16.gif') no-repeat 0 8px; }
.Offtb_main { background:#ebf4fb; font-family:'Segoe UI',Arial, Helvetica, sans-serif; padding-bottom:20px;}
.Offtb_main_Con { width:1000px; background:#FFF; margin:0 auto;}
.ChrisDetailLeft { width:469px; padding:15px; border-right:1px dashed #999; float:left; margin-bottom:35px;}
.ChrisDetailLeft h2 { background:none; font-size:18px; font-weight:bold; margin-bottom:10px; line-height:24px;}
.ChrisDetailLeft h3 { font-size:14px; margin-bottom:10px;}
.ChrisDetailLeft ul { padding:0;}
.ChrisDetailLeft ul li { list-style:none; text-align:left;}
.ChrisDetailLeft table { border:none;}
.ChrisDetailLeft table tr td { border:none; padding:5px; list-style:24px;}
.ChrisDetailLeft table tr td p { margin:0;}


/*spring-2014landing-wangqin*/
h2.Title_h2 {font-size:22px; font-weight:bold; color:#FFF; display:block; background:#53A9FF; line-height:40px; height:40px; padding:5px 10px; margin-top:10px; margin-bottom:0;}
.Mid_bundle {width:333px; background: url(/landing/images/box-bg.jpg) right 0 no-repeat; padding:5px 15x; overflow:hidden; margin:0 0 10px; background-color:#FFF; height:250px; float:left;  -moz-box-shadow:0px 3px 5px #CCC; -webkit-box-shadow:0px 3px 5px #CCC; box-shadow:0px 3px 5px #CCC; border-right:0;}
.Mid_bundle h2 {font-size:16px !important; background:none; margin-bottom:20px; font-weight:normal; line-height:normal; text-align:left !important; border-bottom:none; font-weight:bold;}
.Mid_bundle_img {float:left; margin:0 10px;}
.Mid_bundle_content {float:left; width:210px; text-align:left;}
.Mid_bundle_content p {font-size:15px; margin-top:0;}
.Mid_bundle_content p.price {font-size:14px; margin-top:10px;}
.Mid_bundle_content p.price span {font-size:20px; color:#FF972F; font-weight:bold;}
.Mid_bundle_content a {display:block; width:130px; height:30px; font-size:19px; color:#FFF;background:#FF972F; font-weight:bold; line-height:30px; padding:3px 5px 3px 10px; margin-top:10px;}

/*  Google language
 */
#google_translate_element {margin: 0px; margin-left: 0px; margin-top: 1px;padding:0;width:130px;
height: 26px;text-align: right;overflow: hidden;zoom: 1;float:right;
}
/*  Google language end

/*float_banner*/
.float_banner{width:100%;height:49px;background:url('/images/new-img/index/christmas2014-banner-home5.jpg') no-repeat center 0;margin:0 auto;position:relative;z-index:120;}
.float_banner a{ display:block; height:65px; position:absolute; left:0; top:0; z-index:100; width:100%}
.float_banner .close_bt{display:block;width:30px;height:30px;background:url('/images/close_bt2.png') center no-repeat;position:absolute;;cursor:pointer; top:-4px; left:50%; margin-left:495px; z-index:101;}

/*to-top按钮*/
.to_top{width:50px; height:46px; background:url('/images/bt-to-top.png') no-repeat; position:fixed; bottom:50px; right:0px; cursor:pointer;}
/*livechate右侧浮动*/
.float_livechat{position:fixed; right:0px; bottom:230px; _display:none; z-index:999; font-size:12px;width:60px; height:44px; text-align:left;}
.float_livechat_bg{background:url('/images/icon-livechat.jpg') no-repeat;width:50px; margin-left:10px; height:44px; cursor:pointer;}
	/*这里引用header里面的livchat_hover_s*/
.float_livechat .livchat_hover_s{left:auto; right:58px; top:0px; padding-top:56px;}
.float_livechat .livechat_hover_top{background:url(http://images.easeus.com/images/live-chat_03.png) left top no-repeat; width:5px; height:16px; right:-5px; left:auto; top:14px;}

/*分享rightsidebar*/
.float_share{position:fixed;z-index:999; right:20px; top:46%; margin-top:-127px;_position:absolute;}
.float_share span,.float_share a{display:block;width:36px;height:36px;background-image:url('/images/bg_share.png');background-repeat:no-repeat;margin:18px 4px;cursor:pointer;}
.share_facebook{background-position:0px 0px;}
.share_facebook:hover{background-position:-40px 0px;}
.share_twitter{background-position:0px -40px;}
.share_twitter:hover{background-position:-40px -40px;}
.share_google{background-position:0px -80px;}
.share_google:hover{background-position:-40px -80px;}
.share_mail{background-position:0px -118px;}
.share_mail:hover{background-position:-40px -118px;}

/*landing for epm upgrade*/
.epm_up_banner { background:#2461a0;}
.epm_up_banner_con { background: url('/landing/images/epm10-landing-banner.jpg') no-repeat 0 20px; height:235px; padding:10px 0 10px 310px; width:690px; text-align:left; position:relative;}
.epm_up_banner_con h1 { font-size:30px; color:#FFF; margin:10px 0; padding:0;}
.epm_up_banner_con ul { padding:0; font-size:16px; color:#FFF; margin-top:25px; list-style:none;}
.epm_up_banner_con ul li { list-style-image:none; background: url('/landing/images/ico-tick.png') no-repeat 0 10px; padding:5px 0 15px 20px; }
.detail_epm { border-top:1px dashed #ccc; padding-top:15px; margin-bottom:20px;}
.upgrade-main .detail_epm h2 { color:#2560a2; background:none; text-align:left; padding-left:0;}
.upgrade-main .detail_epm table { background:#FFF; text-align:left; border:none;}
.upgrade-main .detail_epm table tr td { border:none;}
.choose_detail { width:245px; height:35px; background:#fdf4e5; padding:10px 0 10px 10px; overflow:hidden;margin:0 auto;  margin-bottom:2px; }
.choose_detail .click{background: url(/images/button-icon.png) 1px 10px no-repeat; display:block; width: 20px; height: 20px; text-align: left; vertical-align: top; padding:10px 10px 0 0;}
.choose_detail .click.cur {background: url(/images/button-icon.png) -115px 10px no-repeat;}
.choose_detail p { margin:0;}
.choose_detail .p1 { font-weight:bold; font-size:16px; width:135px;}
.choose_detail .p1 span { font-size:13px; font-weight:normal; color:#2662a1;}
.choose_detail .p2 { color:#fe5b00; font-size:16px; padding-right:5px; font-weight:bold;}
.choose_detail .p2 del { color:#333; font-weight:normal; font-size:14px;}
.buy_now { display:block; width:120px; height:40px; background:#ff9a00; line-height:40px; text-align:center; color:#FFF; font-size:16px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -ms-border-radius:4px;}
.buy_now.hidden{display:none;}
.buy_now:link { color:#FFF;}
.pro_box_epm { background:#f2f2f2; padding:10px; text-align:left; overflow:hidden; margin-bottom:15px;}
.pro_box_epm h3 { color:#ff5a00; font-size:15px; font-weight:bold; margin-top:0;}
.pro_box_epm p { width:120px; float:right; margin:0; font-size:13px;}
.pro_box_epm p a, .pro_box_epm p a:hover { color:#ff5a01;}
.pro_box_epm p a:hover { text-decoration:underline;} 
